CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, Copyright 1995-2014 Opera Software ASA. Alle rjochten foarbehâlden.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rjochten foarbehâlden.";
